field: fbb84096-a4ae-4f1f-947f-aa9f23d0342f
fieldLayouts:
  0e62e807-5584-4ddb-9881-b8747171c2a6:
    tabs:
      -
        fields:
          08b499d6-ba3e-4582-b649-4e9318e831a8:
            required: false
            sortOrder: 2
          c578930b-ef17-459c-bd54-c24ee8201911:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  08b499d6-ba3e-4582-b649-4e9318e831a8:
    contentColumnType: string
    fieldGroup: null
    handle: mtlFile
    instructions: ''
    name: 'MTL file'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  c578930b-ef17-459c-bd54-c24ee8201911:
    contentColumnType: string
    fieldGroup: null
    handle: objFile
    instructions: ''
    name: 'OBJ file'
    searchable: true
    settings:
      allowedKinds: null
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: ''
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: ''
      validateRelatedElements: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
